Subject: opt.at exc.st, mopac

From: Nuran Elmaci <[email-masked]>
Date: Tue, 18 Jan 2000 15:42:09 +0100

Dear CCL Members,

I have a couple of questions about excited state calculations using
MOPAC. I would like to do geometry optimization at the first excited
state. I think EXCITED keyword  or C.I.=n ROOT=2 can be used for this.
But they give different geometry with different energies. If I use CI,
the first root is the correction for the ground state energy, and second
one is for the first excited state state and so on. is that correct?

I will be very greatful if somebody can give me informations in details
about excited state optimization with MOPAC or some helpful references.

thanks in advance

Nuran